.about-brand {
  position: relative;
  border-bottom: 1px solid #e4e4e4;
}
.about-brand__image {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-width: 40%;
}
.about-brand__image .brand-featured {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-brand__image .brand-logo {
  position: absolute;
  bottom: 50px;
  right: 50px;
}
.about-brand-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
}
.subtitle {
  font-weight: 500;
  font-size: 16px;
  line-height: 25.6px;
  letter-spacing: -0.3px;
  display: block;
  margin-bottom: 10px;
}
.about-brand h1 {
  margin-bottom: 30px;
}
.about-brand-wrapper p:not(:last-of-type) {
  margin-bottom: 30px;
}
@media only screen and (max-width: 991px) {
  .about-brand__image {
    position: unset;
    max-width: 100%;
  }
}
